/*
SEARS.COM CSS

[ Table Of Contents ] 

	- GENERAL
	- HEADER
	- RECENTLY VIEWED
	- CONTENT
	- BREADCRUMB
	- TABS
	- TABS_MARK
	- PAGE_MARK
	- NOTE_MARK
	- CAROUSEL
	- VERTICAL, CATEGORIES, SUBCATEGORIES - COL 1
	- PAGINATION
	- PAGINATION - SORTERING
	- PAGINATION - PAGER
	- PAGINATION - BOTTOM
	- CATEGORIES, SUBCATEGORIES
	- PROMO BANNERS
	- VERTICALS MENU
	- VERISIGN LOGO
	- FOOTER
	- SERVICES - COL 1
	- SEARCH NO RESULTS
	- KEY TEXT AT THE BOTTOM OF COL_2
	- POP UP
	- ERROR 404
	- STYLES FROM GLOBAL_WIDE.CSS

*/

/* ----------[ GENERAL ]---------- */

#header:after,
#content:after,
#footer:after,
#brands:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility: hidden;
}

body div#srchToolTip {
    border: medium none;
    color: #666666;
    display: none;
    margin: 0;
    position: absolute;
    width: 210px;
    z-index: 8010;
}

.fright {
	float:right;
}
.fleft {
	float:left;
}

p.description {
	width: 60%;
	display: block;
	font-size: 12px;
	margin: 0 0 15px;
	height: 35px;
}
p.description small {
	line-height:16px;
}
/* ----------[ CONTENT ]---------- */

#content {
	margin: 0 15px;
	min-width: 980px;
	font-size: 10px;
}
/* changes as per ECOM-185367*/
/* changes as per ECOM-186003*/
#category #content { 
		height: auto !important; 
		margin-top: 0; 
		top: -3px !important;
}
/* ECOM-188574 */
#vertical .home .col_1,
#category .home .col_1,
#vertical .vertical .col_1,
#category .vertical .col_1,
#vertical .shopping .col_1,
#category .shopping .col_1,
#vertical .brands .col_1,
#catgory .brands .col_1,
#vertical .checkout .col_1,
#category .checkout .col_1,
#vertical .locator .col_1,
#category .locator {
	left: 0;
	position: absolute;
	width: 160px;
}
/* Extra fix for Evergreens */

#home .ars_left_container {
	top:625px !important;
}
/* ECOM-188574 */
.vertical .col_1,
.checkout .col_1,
.locator .col_1 {
	left: 0;
	position: absolute;
	width: 160px;
}
.home .col_2 {
	margin: 15px 0 0 164px;
}
.vertical .col_2,
.shopping .col_2,
.brands .col_2,
.checkout .col_2,
.locator .col_2 {
	margin: 10px 0 0 164px;
}
.service {
	height: 65px;
	margin-bottom: 5px;
}

/* ------------------------------[ BREADCRUMB ]------------------------------ */

.breadcrumb {
	height: 24px;
	font-size: 11px;
	background: #fff!important;
	position: relative;
	color: #F07249 !important;
	margin-top: 5px;
}
.breadcrumb a {
	text-decoration: none;
	padding-top: 3px;
	cursor: pointer!important;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.breadcrumb .location {
	float: left;
	margin: 0 4px 0 0;
	padding: 5px 21px 0 0;
	width: 185px;
	/*ECOM-101857*/
	height: 19px;
	text-align: right;
	color: #fff!important;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_menu_title.gif) no-repeat;
}
.breadcrumb span {
	color:#F07249;
	float:left;
	padding-top:5px;
}
.breadcrumb span.fbConnect {
    padding-top: 0 !important;
}
/* ------------------------------------------------------------[ TABS ]------------------------------------------------------------ */

.tabs {
	width: 99.8%;
	height: 22px;
	margin: 0;
	padding: 6px 0 0;
	list-style: none;
	float: left;
	position: relative;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_toptab.gif) repeat-x bottom;
	border: 1px solid #CBDBEC;
	border-bottom: 0;
	position: relative;
}
.tabs li {
	padding: 0 0 0 13px;
	margin: 0 4px 0 0;
	height: 22px;
	color: #366392;
	font-size: 11px;
	float: left;
	display: inline;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_normaltab.gif);
}
.tabs li.first {
	margin-left: 22px;
}
.tabs li a:link,
.tabs li a:visited {
	padding: 5px 10px 0;
	margin-left: -10px;
	height: 17px;
	color: #366392;
	text-decoration: none;
	display: inline;
	float: left;
	position: relative;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_normaltab_end.gif) no-repeat top right;
}
.tabs li.selected {
	height: 26px;
	margin-top: -3px;
	margin-bottom: -1px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_selctedtab.gif) no-repeat top left;
	position: relative;
	z-index: 2;
}
.tabs li.selected span,  
.tabs li.selected a{
	padding: 7px 13px 0 0;
	height: 19px;
	font-size: 13px;
	float: left;
	color: #333;
	font-size: 12px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_selctedtab_end.gif) no-repeat top right;
	position: relative;
	z-index: 2;
	cursor:default;
}
.tabs li.selected a{
	padding-left: 13px;
	}
/* ------------------------------------------------------------[ TABS_MARK ] ---------*/


.tabs.brandmark {
	width: 99.8%;
	height: 32px;
	float: left;
	background: #039 url(http://c.shld.net/07081630/img/imgWide/bg/bg_toptab_brandmark.gif) repeat-x bottom;
}
.tabs.brandmark li {
	height: 32px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_normaltab.gif);
	position: relative;
}
.tabs.brandmark li img {
	display: block;
}
.tabs.brandmark li a:link,
.tabs.brandmark li a:visited {
	padding: 0 10px;
	margin-left: -10px;
	height: 32px;
}
.tabs.brandmark li.selected {
	height: 36px;
	padding-top: 0;
	margin-top: -3px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/bg_selctedtab.gif) no-repeat top left;
}
.tabs.brandmark li.selected span {
	height: 34px;
	padding-top: 2px;
}

/* ------------------------------------------------------------[ NOTE_MARK ]------------------------------------------------------------ */
.carousel .note {
	background: none;
	text-align:left;
	font-size: 1.2em;
	position:relative;
	top:-1px;
	padding:10px 20px;
	color:#333;
}
.carousel .note p {
	background: #FFC url(http://c.shld.net/07081630/img/imgWide/icn/switch_site.gif) no-repeat 10px center;
	border: 1px dotted #C0D3E7;
	margin:0;
	padding:10px 40px;
}
.carousel .note strong {
	color:#333;
}
/* ------------------------------------------------------------[ CAROUSEL ]------------------------------------------------------------ */
a.view_all_btn {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_viewall60x20.gif) no-repeat;
	width: 60px;
	height: 20px;
	border: none;
	color: #FFF;
	margin: 10px 22px 0 0;
	float: right;
}

a.move_left {
	position:absolute;
	width: 23px;
	height: 211px;
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_moveleft_carousel.gif);
	left: 0;
}
a.move_right {
	position:absolute;
	width: 23px;
	height: 211px;
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_moveright_carousel.gif);
	right:0;
}

a.view_more_btn {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_viewmore_68x20.gif) no-repeat;
	width: 68px;
	height: 20px;
	border: 0;
	float: right;
	margin: 10px 10px 10px 0;
}

/* ----------------------------------------[ VERTICAL, CATEGORIES, SUBCATEGORIES - COL 1 ]------------------------------------------------------------ */

.vertical {
	font-family: Arial, sans-serif;
	position: relative;
}
.vertical .col_1 h2 {
	position: relative;
	width: 185px;
	height: 24px;
	margin: 0 -11px 0 0;
	padding: 0 21px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 22px;
	color: #fff;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_menu_title.gif) no-repeat;
}
.vertical .col_1 #categories_menu,
.brands .col_1 #categories_menu {
	margin: 0 0 10px;
	padding: 4px 10px;
	border: none;
	border-top:  none;
	background: none;
}
dl#communityGuides {
	margin: 0 0 10px;
	padding: 4px 10px;
	border: 1px solid #AFC7DF;
	background: #fff;
	-moz-border-radius:5px;
}
.vertical .col_1 #categories_menu dt,
.brands .col_1 #categories_menu dt,
dl#communityGuides dt {
	margin: 0 0 6px;
	padding: 6px 0 0;
	font-size: 13px;
	font-weight: bold;
}
.vertical .col_1 #categories_menu dt,
.brands .col_1 #categories_menu dt,
dl#communityGuides dt {
	color: #000;
	padding-top:7px;
	padding-left:10px;
	border-top:1px solid #e9e6e5;
	margin-left:-10px;
}

.vertical .col_1 #categories_menu dt:first-child ,
.brands .col_1 #categories_menu dt:first-child ,
dl#communityGuides dt:first-child
{border-top:0;}



.vertical .col_1 #categories_menu dd,
.brands .col_1 #categories_menu dd,
dl#communityGuides dd {
	margin: 0 0 6px;
	padding: 0;
	font-size: 11px;
}
.vertical .col_1 #categories_menu dt a:link,
.vertical .col_1 #categories_menu dt a:visited,
.brands .col_1 #categories_menu dt a:link,
.brands .col_1 #categories_menu dt a:visited,
dl#communityGuides dt a:link,
dl#communityGuides dt a:visited {
	text-decoration: none;
	color: #039;
}
.vertical .col_1 #categories_menu dd a:link,
.vertical .col_1 #categories_menu dd a:visited,
.brands .col_1 #categories_menu dd a:link,
.brands .col_1 #categories_menu dd a:visited,
.vertical .col_1 .narrow div.attributes ul li a:link,
.vertical .col_1 .narrow div.attributes ul li a:visited,
dl#communityGuides dd a:link,
dl#communityGuides dd a:visited {
	color: #3d3d3d;
	display: block;
	font-size: 12px;
	text-decoration: none;
	margin: 0 0 2px 0;
}

.vertical .col_1 #categories_menu dd a:hover,
.brands .col_1 #categories_menu dd a:hover,
.vertical .col_1 .narrow div.attributes ul li a:hover,
dl#communityGuides dd a:hover{
	text-decoration: underline;
}


.vertical .col_1 .service {
	height: 310px;
	margin: 0 0 10px;
}
.vertical .col_1 #narrow {
	margin: 0 0 10px;
	padding: 4px 10px;
	border: 1px solid #4E74BB;
	border-top: 0;
	background: none;
}
.vertical .col_1 #narrow h4 {
	margin: -4px -10px 0;
	padding: 10px;
	color: #fff;
	background: #97B6D6;
	border-bottom: 0;
	font-size: 1.4em;
}
.vertical .col_1 #narrow dt {
	margin: 0 0 6px;
	padding: 6px 15px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #039;
	background: url(http://c.shld.net/07081630/img/imgWide/icn/narrow_arrow.gif) no-repeat right center;
}
.vertical .col_1 #narrow dd {
	margin: 0 0 2px 10px;
	padding: 0;
	font-size: 11px;
	color: #3588CB;
}
.vertical .col_1 #narrow dd.stars {
	margin-left: 0;
}
.vertical .col_1 #narrow dd.stars a:link,
.vertical .col_1 #narrow dd.stars a:visited,
.vertical .col_1 #narrow dd.stars a:hover {
	display: block;
	position: relative;
	text-decoration: none;
	color: #06F;
	font-size: 12px;
}
.vertical .col_1 #narrow dd.stars a span {
	width: 100px;
	height: 19px;
	position: absolute;
	display: block;
}
.vertical .col_1 #narrow dd.stars a.star_1 span {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/star_1.gif) no-repeat;
}
.vertical .col_1 #narrow dd.stars a.star_2 span {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/star_2.gif) no-repeat;
}
.vertical .col_1 #narrow dd.stars a.star_3 span {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/star_3.gif) no-repeat;
}
.vertical .col_1 #narrow dd.stars a.star_4 span {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/star_4.gif) no-repeat;
}
.vertical .col_1 #narrow dd.stars a.star_5 span {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/star_5.gif) no-repeat;
}
.vertical .col_1 #narrow dd p.stars_text_vertical {
	font-size: 11px;
	color: #666;
	margin: 0 0 0 -10px;
	padding: 10px 0 0;
	clear: both;
}
.ie8 .vertical .col_1 .narrow div.attributes ul {
	margin: 0;
	padding: 10px 0 0 20px;
}
#narrow.checklist .checkbox {
	margin: 0 0 -3px;
}
/* ----------[ PAGINATION ]---------- */

/*
.pagination {
	padding: 0;
	background: #fff url(http://c.shld.net/07081630/img/imgWide/bg/pagination_bg.gif) repeat-x;
	font-size: 12px;
	font-family: Arial, sans-serif;
	border: 1px solid #CBDBEC;
	width: 99.8%;
	float: left;
	margin-bottom: 10px;
}
.pagination.bottom {
	height: 30px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/pagination_bottom_bg.gif) repeat-x;
}
.pagination select {
	font-size: 11px;
}
*/
/* ----------[ PAGINATION - SORTERING ]---------- */

/*
.pagination .sortering {
	background: url(http://c.shld.net/07081630/img/imgWide/icn/hr_pagination.gif) bottom repeat-x;
	height: 27px;
	padding: 10px;
	padding-bottom: 0;
}
.pagination .sortering .sort {
	font-size: 13px;
}
.pagination .sortering .sort strong {
	margin-right: 10px;
}
.pagination .sortering .changeView {
	color: #406FAD;
	font-size: 11px;
	float: right;
	padding: 4px 4px 0 0;
}
.pagination .sortering .changeView a.list_view,
.pagination .sortering .changeView a.list_view_selected,
.pagination .sortering .changeView a.grid_view,
.pagination .sortering .changeView a.grid_view_selected {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_list_view.gif) no-repeat top left;
	width: auto;
	height: 13px;
	padding: 6px 13px 5px 26px;
	margin-top: -7px;
	margin-right: -7px;
	display: inline-block;
	line-height: 13px;
	position: relative;
	vertical-align: bottom;
	float: left;
	color: #406FAD;
	text-decoration: none;
}
.pagination .sortering .changeView a.list_view:hover,
.pagination .sortering .changeView a.grid_view:hover {
	text-decoration: underline;
}
.pagination .sortering .changeView a.grid_view,
.pagination .sortering .changeView a.grid_view_selected {
	background: url(http://c.shld.net/07081630/img/imgWide/btn/btn_grid_view.gif) top right no-repeat;
	padding: 6px 11px 5px 26px;
	margin-right: -4px;
}
.pagination .sortering .changeView a.grid_view_selected,
.pagination .sortering .changeView a.list_view_selected {
	background-position: bottom;
	color: #999;
	cursor: default;
}
*/
/* ----------[ PAGINATION - PAGER ]---------- */

/*
.pagination .pager {
	padding: 5px 10px 0;
	height: 23px;
	background: #fff url(http://c.shld.net/07081630/img/imgWide/bg/pagination_bg.gif) repeat-x bottom;
}
.pagination .pager p {
	display: inline;
	margin: 0;
	padding-top: 4px;
	float: left;
}
.pagination .pager p .viewAll {
	padding-left: 13px;
	color: #3588CB;
	text-decoration: none;
	font-size: 11px;
	display: none;
}
.pagination .pager .pagesList {
	margin: 0 auto;
	width: 250px;
	text-align: center;
}
.pagination .pager .pagesList a.prev,
.pagination .pager .pagesList a.next,
.pagination .pager .pagesList select {
	float: left;
}
.pagination .pager .pagesList a.prev,
.pagination .pager .pagesList select {
	margin-right: 10px;
}
.pagination .pager .itemsPerPage {
	width: 180px;
	text-align: right;
	float: right;
}
.pagination .pager .itemsPerPage select.items_per_page_list {
	margin-left: 10px;
}
*/
/* ----------[ PAGINATION - BOTTOM ]---------- */
/*
.pagination.bottom {
	padding: 0 10px;
}
*/
/* ----------[ CATEGORIES, SUBCATEGORIES ]---------- */

.category,
.sub_category {
	margin: 0 0 15px;
	border: 1px solid #CBDBEC;
	float:left;
	width: 99.8%;
	display: inline;
	z-index: 3;
}
.category .row,
.sub_category .row {
	padding-top: 10px;
	margin-bottom: 10px;
	float:left;
	width: 99.8%;
	position:relative;
}
.category .item,
.sub_category .item {
	float: left;
	display: inline;
	position: relative;
	width: 22.8%;
	height: 285px;
	text-align: center;
	margin: 0 1%;
	border-bottom: 1px solid #91B2D3;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/item_border.gif) no-repeat right bottom;
}
.category .item.first {
	margin-left: 1.28%;
}
.category .item span,
.sub_category .item span.border {
	position: absolute;
	bottom: 0;
	display: block;
	width: 1px;
	height: 257px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/item_border.gif) no-repeat;
}
.category .item span,
.sub_category.grid .item span.border {
	left: 0;
}
.category .item h4,
.sub_category .item h4 {
	margin: 15px 0 10px;
	font-weight: normal;
	height: 35px;
}
.category .item h4 a:link,
.category .item h4 a:visited,
.sub_category .item h4 a:link,
.sub_category .item h4 a:visited {
	font-size: 14px;
	color: #395F9C;
	text-decoration: none;
}
.category .item h4 a:hover,
.sub_category .item h4 a:hover {
	text-decoration: underline;
}
.category .item .image,
.sub_category .item .image {
	height: 180px;
	margin: 0 0 10px;
	display: block;
}
/* ----------[ PROMO BANNERS ]---------- */
/*
.vertical_promo_1,
.vertical_promo_2,
.vertical_promo_3,
.vertical_promo_4 {
	background-color: #ccc;
	height: 50px;
	margin-bottom: 10px;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_promo_1_bg.jpg) repeat-x;
	float: left;
	width: 100%;
}
.vertical_promo_2 {
	height: 290px;
}
.vertical_promo_3 {
	height: 70px;
}
.vertical_promo_4 {
	height: 90px;
}
.vertical_promo_2 .borders_vertical_promo {
	height: 288px;
	border: 1px solid #82BBEB;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_promo_2_bg.jpg) repeat-x;
}
.vertical_promo_3 .borders_vertical_promo {
	height: 68px;
	border: 1px solid #B8BE86;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_promo_3_bg.jpg) repeat-x;
}
.vertical_promo_4 .borders_vertical_promo {
	height: 88px;
	border: 1px solid #0093D6;
	background: url(http://c.shld.net/07081630/img/imgWide/bg/vertical_promo_4_bg.jpg) repeat-y left;
	background-color: #0055A7;
}
.vertical_promo_1 .left_vertical_promo {
	float: left;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/left_promo_1.jpg) no-repeat;
	width: 440px;
	height: 50px;
}
.vertical_promo_1 .right_vertical_promo {
	float: right;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/right_promo_1.jpg) no-repeat;
	width: 330px;
	height: 50px;
}
.vertical_promo_2 .left_vertical_promo {
	float: left;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/left_promo_2.jpg) no-repeat;
	width: 375px;
	height: 290px;
}
.vertical_promo_2 .right_vertical_promo {
	float: right;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/right_promo_2.jpg) no-repeat;
	width: 336px;
	height: 290px;
}
.vertical_promo_3 .left_vertical_promo {
	float: left;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/left_promo_3.jpg) no-repeat;
	width: 429px;
	height: 70px;
}
.vertical_promo_3 .right_vertical_promo {
	float: right;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/right_promo_3.jpg) no-repeat;
	width: 333px;
	height: 70px;
}
.vertical_promo_4 .left_vertical_promo {
	float: left;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/left_promo_4.jpg) no-repeat;
	width: 325px;
	height: 90px;
}
.vertical_promo_4 .right_vertical_promo {
	float: right;
	background: url(http://c.shld.net/07081630/img/imgWide/misc/right_promo_4.png) no-repeat;
	width: 398px;
	height: 90px;
}
*/
/* ----------[ VERTICALS MENU ]---------- */

/*
.shopOverMenu {
	top:160px;
	left:204px;
}
.midOver {
	top:264px;
}
.overmenu {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	width:400px;
	height:auto;
	background-color:#234697;
	padding:10px;
	position:absolute;
	z-index:3;
}
.overmenu h2 {
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin:0 0 10px;
}
.overmenu .content {
	width:400px;
	background-color:#3E6DAA;
	float:left;
}
.overmenu .left_col,
.overmenu .right_col {
	float:left;
	width:180px;
	background-color:#3E6DAA;
	padding:10px 10px 0;
}
.overmenu .left_col {
	background-color:#4479B7;
}
.overmenu ul {
	list-style:none;
	font-size:11px;
	padding-left:10px;
	margin:5px 0 10px;
}
.overmenu ul li a {
	color:#B9DCFE;
	text-decoration:none;
}
.overmenu .clear {
	clear:both;
}
.overmenu h3 {
	font-size:12px;
	margin:0;
}
.overmenu .btn {
	float:right;
}
.overmenu img {
	border:0;
}
.menu_bar {
	background-color:#56A3E2;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-bottom:none;
}
.menu_container .bottom {
	background:url(http://c.shld.net/07081630/img/imgWide/menu_bar_btm.gif);
	height:7px;
	margin:0;
	padding:0;
	border-right:none;
	border-left:none;
}
.no_bottom {
	height:23px;
	background:none;
	border:solid 1px #3E64B2;
	border-bottom:none;
	border-top:none;
}
*/
/* ----------------------------------------[ Verisign Logo ]------------------------------------------------------------ */

div.verisign {
	clear:both;
	display:block;
	margin:0 0 15px;
	text-align:center;
}

a.veriLogo {
	color:#000 !important;
	text-decoration:none !important;
	font:bold 7px verdana, sans-serif;
	letter-spacing:.5px;
	text-align:center;
	margin: 0;
	padding: 0;
}
br.clearCard {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* ----------------------------------------[ FOOTER ]------------------------------------------------------------ */
#footer dl {
	float: left;
	display: inline;
	margin: 0;
	padding: 15px 0;
	width: 20%;
}
#footer dl dt {
	margin: 0 15px 5px;
	font-size: 1.2em;
	font-weight: bold;
	color: #385D9A;
}
#footer dl dd {
	margin: 0 15px;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.6em;
}
#footer dl dd a:link,
#footer dl dd a:visited {
	color: #3588CB;
}
#footer p a:link,
#footer p a:visited {
	color: #009EEE;
	text-decoration: none;
}
#footer .footer_links_one {
	clear: both;
	height: 45px;
	margin: 15px -10px 0;
	background: #fff;
	padding: 15px 0 0;
	line-height: 1.6em;
}
#footer .footer_links_two {
	height: 45px;
	margin: 0 -10px;
	line-height: 1.6em;
	padding: 0;
	background: #fff;
}
#footer .copyright {
	margin: 0 -10px;
	padding: 10px 0 30px;
	color: #666;
	font-size: 1.1em;
	background: #fff;
}
#footer .copyright small {
	font-size: 1.0em;
}
.bbb_logo {
	text-decoration: none;
}
/* ----------------------------------------[ SERVICES - COL 1 ]------------------------------------------------------------ */

.left_container .tbc {
	float:left;
	padding-top: 0;
	text-align:left;
	width:95px;
	margin:0;
	cursor:pointer;
}
/* ----------[ SEARCH NO RESULTS ]---------- */

.alert_no_results {
	background-color: #FFC;
	border: 1px dotted #E5E5E5;
	color: #333;
	margin: 0 0 10px;
	padding: 0;
	width: 100%;
	font-size: 1.1em;
}
.alert_no_results h3,
.search_tips h3 {
	margin: 10px;
	font-size: 1.8em;
}
.alert_no_results p {
	margin: 0;
	padding: 0 0 10px 10px;
}
.search_tips {
	color: #333;
	margin: 0 0 10px;
}
.search_tips ul {
	list-style-image: url(http://c.shld.net/07081630/img/imgWide/icn/arrow_no_results.gif);
	font-size: 1.1em;
	padding-left: 30px;
}
/* ----------[ KEY TEXT AT THE BOTTOM OF COL_2 ]---------- */
./*key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666;
}
.key a, 
.key a:hover {
	color: #3588CB;
	text-decoration: none;
} 
.key a:hover {
	text-decoration: underline;
}*/
/* ----------------------------------------[ POP UP ]------------------------------------------------------------ */
.pop_up {
	border: 10px solid #B7CDE2;
	padding: 15px;
	background: #fff;
	font-size: 12px;
}
.pop_up p.alert {
	margin: 0 0 15px;
}
.pop_up p.buttons {
	text-align: center;
}
.pop_up p.buttons a:link,
.pop_up p.buttons a:visited {
	margin: 0 10px;
}
.pop_up.wide {
	width: 550px;
}
.pop_up.small {
	width: 340px;
}
.pop_up ul {
	margin: 0 0 10px;
	padding: 0 0 0 15px;
}
.pop_up li {
	margin-bottom: 10px;
	line-height: 18px;
}
.pop_up p.close {
	text-align: right;
	background-color:  #B7CDE2;
	margin: -15px -15px 0;
	padding: 0 0 10px;
}
.pop_up p.close a:link,
.pop_up p.close a:visited {
	text-decoration: none;
	padding-right: 22px;
	color: #fff;
	background: url(http://c.shld.net/07081630/img/btn/close.gif) no-repeat right center;
}
.pop_up.pick {
	width: 650px;
}
.pop_up .someone_else {
	border: 1px solid #CBDBEB;
	background: #EDF7FF;
	padding: 10px;
	margin: 0 0 15px;
}
.someone_else table {
	margin: 0 0 15px;
	width: 100%
}
.someone_else table td.label {
	width: 40%;
	text-align: right;
	padding: 7px 5px;
}
.someone_else .center {
	text-align: center;
}
.pop_up table.buttons {
	width: 400px;
	margin: 0 auto;
}
.pop_up table.buttons td {
	text-align: center;
	padding: 0 10px;
}
/* ------------------------------------------------------------[ ERROR 404 ]------------------------------------------------------------ */
.fourOfour {
	font-size: 1.2em;
	margin:10px;
	padding:10px;
	text-align:left;
}
.fourOfour a.img_container {
	display: block;
	text-align: center;
	background-color: #849DBC;
	text-decoration: none!important;
}
.fourOfour a {
	color: #039;
	text-decoration: none;
}
.fourOfour a:hover {
	text-decoration: underline;
}
/* ----------------------------------------[ STYLES FROM GLOBAL_WIDE.CSS ]------------------------------------------------------------ */
div.errorBox {
	background: #ffc url(http://c.shld.net/07081630/img/icons/_sprite_error_.gif) no-repeat 10px 5px !important;
	border:1px solid #666;
	color:#333;
	font-weight:bold;
	margin: 10px 0;
	padding:6px 5px 7px 35px;
	position:relative;/*Fix for ie*/
}
div.warningBox {
	border: 1px solid #C90;
	background: #FFC url(http://c.shld.net/07081630/img/icn/alert.gif) no-repeat 9px 10px;
	padding: 4px 4px 4px 30px;
	margin: 10px 0 20px;
	font-size:12px;
}
div.warningBox p {
	margin:5px 0;
}
/* ========= PASSWORD HELP 04/16/08 ========== */
#passwordHelp {
	position:absolute;
	width:252px;
	height:auto;
	border-type: solid;
	border-width: 1px 3px 3px 1px;
	border-color: #cbdbec #366392 #366392 #cbdbec;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	background: #fff url(http://c.shld.net/07081630/img/bg.gif) repeat-x top left;
}
#passwordHelp h1 {
	font-size:13px;
	color:#366392;
	margin-left:10px;
	margin-top:7px;
	background:url(http://c.shld.net/07081630/img/warning_sign.gif) no-repeat 140px;
	margin-bottom: 0;
}
#passwordHelp .header {
	background:url(http://c.shld.net/07081630/img/bg.gif) repeat-x;
	height:26px;
	border-bottom:1px solid #CBDBEC;
}
#passwordHelp dd,
#passwordHelp dl {
	margin:0;
	padding:0;
}
#passwordHelp dt {
	margin:10px 0 6px 10px;
}
#passwordHelp dd {
	background:url(http://c.shld.net/07081630/img/pwd_bullet.gif) no-repeat left;
	padding-left:10px;
	margin-left:10px;
	line-height:13px;
}
#passwordHelp .content {
	padding:4px 10px;
}
#passwordHelp .passDisclaimer {
	margin:6px 0;
	background:none;
}
/*---common classes-----*/
.hidden {
	display:none !important;
}
.invisible {
	visibility:hidden !important;
}
.borderless {
	border:0 !important;
	background:none !important;
}
.pa1Absolute {/* !Important Popup */
	position:absolute;
	width:575px;
	height:500px;
	z-index:1000001;
}
/*VERTICAL DROPDOWN STYLE  */
div.ddlContainer {
	border:1px solid #ccc;
	background-color:#fff;
}
div.ddlContainer a {
	color:#333;
}
div.ddlContainer a:visited {
	color:#333;
}
div.ddlList {
	background-color:#fff;
}
div.ddlList ul {
	border: 1px solid #ccc;
}
div.ddlList ul li a:hover {
	background-color: #EFF3F6;
}
/*VERTICAL DROPDOWN STYLE  */
/* 11/8/07 JR adjusted for sprite */
div.ddlContainer{ 
	position:relative;
	margin:5px;
	height:22px;
	width:136px;
	text-align:left;
	background: url(http://c.shld.net/07081630/img/icons/_sprite.gif) no-repeat 105px -3009px;
    }
div.ddlContainer a {
	display:block;
	font-size: 11px;
	text-decoration:none;
	padding:5px;
	line-height:1;
}

div.ddlList {
	position:absolute;
	top:24px;
	left:-1px;
	width:138px;
	display:none;
	z-index:100;
}

div.ddlList ul {
	margin:0;
	padding:2px;
}
div.ddlList ul li {
	margin:0;
	padding:0;
	list-style:none;
}
div.ddlList ul li a {
	height: 99%;
	display: block;
	margin: 0;
	padding: 2px;
}
div.ddlList ul li a:hover {
	text-decoration:underline !important;
}
/* MAP Pricing */
a.mapLink {
	display: block;
	padding: 3px 0;
}
div.truePrice {
	display: none;
}
.mapWrap {
	display: none;
	position: absolute;
	width: 35em;
	padding: 0;
	text-align: left;
	z-index: 10005;
	font:12px Arial, sans-serif;
	margin: 0;
}
.mapWrap .border {
	padding: .5em;
	overflow: auto;
}
.ie7 .mapWrap .border {
	height: 1%;
	overflow: visible;
}
.mapWrap .closeWindow {
	width: 3em;
	text-indent: 0;
	padding: 2px 20px 2px 0;
	cursor: pointer;
}
.mapWrap p {
	float: left;
	width: 59%;
	clear: left;
	margin: .5em 0 0;
}
.mapWrap .mapSummary {
	float: right;
	clear: right;
	width: 35%;
	padding: 0 0 1em 1em;
	border-left: 1px solid #ccc;
}
.mapWrap .mapSummary .price {
	font-size: 1.5em;
	color: #c30;
	margin: 0 0 .5em;
}
.mapWrap .mapSummary .regPrice {
	font-weight: normal;
}
.mapWrap .mapSummary .savings {
	font-weight: bold;
}
.mapWrap .mapSummary .price small {
	margin-bottom: .25em;
}
.mapWrap .mapSummary .price span,
.mapWrap .mapSummary .savings span {
	display: inline;
}
.mapWrap .mapSummary span {
	display: block;
}
.mapWrap .mapSummary small {
	display: block;
	margin: .5em 0 0;
}
.closeWindow {
	background: url(http://c.shld.net/07081630/img/icons/closeWindow.gif) no-repeat top right;
	color:#05328F;
	text-decoration:none;
}
/* taken from style.css */
/* MAP PRICING POPUP ================ */
a.mapLink {
	font-weight: bold;
	text-decoration: underline;
}
.mapWrap {
	border: 3px solid #e4e4e6;
}
.mapWrap .border {
	border: 1px solid #9e9e9e;
	background: #fff;
}
.mapWrap strong {
	color: #039;
}
.closeWindow {
	float:right;
	min-height:20px;
	padding:0 20px 0 0;
	margin:0;
	width:115px;
	font-size:.9em;
	display:block;
	text-align:right;
}
/* Ends here */
/*EMAIL ME DHTML LAYER */
/*.floatWindow { position:absolute; font-size:1.1em; width: 350px; padding: 0; margin: 0; text-align:left; z-index: 200; }*/
.floatWindow {
	font-size:0.9em;
	margin:0;
	padding:0;
	position:absolute;
	text-align:left;
	width:350px;
	background-color: #F6F8FB;
	border: 1px solid #779EBC;
}
.floatWindow p,
.floatWindow form {
	margin: 10px 0;
	padding:0 15px;
}
#emailForm {
	position:absolute;
	width:280px;
	height:auto;
	padding:10px;
	top:-75px;
	right: -50px;
}
#emailForm h3 {
	font-size:1em;
	display:inline;
}
#emailForm div.email {
	width:240px;
	margin-bottom:5px;
	margin-top:5px;
}
#emailForm div.emailBut {
	width:220px;
	margin-bottom:5px;
	margin-top:5px;
	text-align:right;
}
/* Pre-sell Patch */
div.seeDetailPop {
	position:absolute;
	z-index:2000;
	width:470px;
	height:360px;
	border:1px solid #779ebc;
	background:#FFF;
	padding:0;
	margin:0;
}
div.seeDetailPop div.tab {
	width:100%;
	height:13px;
	background:#FFF;
	width:460px;
	text-align:left;
	padding:5px 0 0 10px;
	margin:0;
	font-size: 13px;
	font-weight:bold;
}

.ie7 div.seeDetailPop div.tab {
	width: 470px;
}
div.seeDetailPop div.tab a {
	margin-left:276px;
	font-size: 12px;
	font-weight:normal;
	padding-right:22px;
	background: url(http://c.shld.net/07081630/img/icons/x.gif) no-repeat 35px -1px;
}
div.seeDetailPop div.msg {
	padding:10px;
	font-weight:normal;
	text-align:left;
}
div.seeDetailPop div.msg p {
	font-size: 12px;
}
div.seeDetailPop div.msg strong {
	font-weight:bold;
}
/* EFFECTS */
.transparent {
	position:absolute;
	top:0;
	left:0;
	opacity:.2;
	filter: alpha(opacity=20);
}
/* Drop zone CSS fix */
.dropzone_wrap {
	float: left;
	display: inline;
	margin: 0 0 15px;
	width: 100%;
	position:relative;
	max-width:1450px;
}
/* MCP-2659 */
#wrap #content .col_2 .dropzone_wrap {
	float:left;
	margin-top: 5px;
}
/* ECOM-215332 */
.ie #wrap #content .col_2 .dropzone_wrap {
	float:none;
	display:inline-block;
}
/* Styles for Thin Results of Cross Site */
#crossSiteResultsThin {
	background:url(http://c.shld.net/07081630/img/cross-site_results/bg_results_back2.jpg) no-repeat;
	overflow:hidden;
	height:80px;
	margin-top:15px;
	padding-left:12px;
	padding-top:10px;
}
#crossSiteResultsThin div {
	margin-bottom:5px;
	padding-left:10px;
}
#crossSiteResultsThin div a {
	font-size:1.2em;
}
#crossSiteResultsThin div h3 {
	margin:0;
	padding:0;
	font-size:12px;
	display:inline;
	margin-right:10px;
}
.tabs.brandmark li.selected a:link, .tabs.brandmark li.selected a:selected {
	padding-bottom: 4px;
}

div.dynComment {
	position:absolute;
	border:8px solid #97b6d5;
	background:#fff;
	padding:10px;
	width:450px;
	font-size:12px;
}
div.dynComment p {
	margin:0 0 5px;
}
div.noData div#commentsBucket {
	display:none!important;
	border: 0!important;
	margin:0!important;
}
div.noData div#communityPromo {
	position:relative!important;
	width:auto!important;
	margin-bottom:10px;
	right:auto!important;
	top:auto!important;
}
div.noData div#communityPromo div {
	float:left!important;
	margin-right:10px!important;
	width:31%;
}
/* REGIONAL AVAILABILITY STARTS */
#availPopup {
	position: absolute;
	border: 5px solid #3059ac;
	background: #fff;
	z-index: 600;
	font-family: Aral,Helvetica,sans-serif;
}
.ie7 #availPopup {
	width:440px;
}
#availPopup h2 {
	height: 26px;
	padding: 8px 0 0 8px;
	margin: 0;
	background: url(http://c.shld.net/07081630/img/availH2BG.gif) repeat-x left top;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#availPopup a.closeAvail {
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: bold;
	padding-right: 18px;
	background: url(http://c.shld.net/07081630/img/closeWin.gif) no-repeat right top;
	height: 15px;
	font-size:11px;
	text-decoration: none;
	color: #05328F;
}
#availPopup .standardDiv p {
	margin: 10px 10px 20px 8px;
	font-size: 12px;
	width: 340px;
}
#availPopup .errorDiv p {
	margin: 10px 10px 20px 8px;
	font-size: 1em;
	width: 410px;
}
#availPopup p.error {
	border: 1px solid #c03;
	background: #ffebe8;
	padding: 3px 0 3px 20px;
	color: #c03;
	font-weight: bold;
	background: url(http://c.shld.net/07081630/img/availError.gif) no-repeat 5px 4px;
}
#availPopup p.or {
	text-align: center;
	margin: 0 10px 10px 8px;
}
#availPopup .errorDiv a {
	color: #3588cb !important;
}
#availPopup label {
	margin-right: 5px;
}
#availPopup input#checkZip {
	color: transparent; 
	vertical-align: bottom;
	margin-left: 15px;
}
#availPopup .standardDiv span {
	font-size: 1em;
	font-weight: bold;
	padding-left: 20px;
	display: block;
	margin-bottom: 5px;
	background: url(http://c.shld.net/07081630/img/availCheck.gif) no-repeat left top;
}
#availPopup .errorDiv span {
	color: #ccc;
}
.changeZip{
	margin-right: 5px;
}
#tip{
	position: absolute;
	width: 100px;
	padding: 10px;
	border: 5px solid #97b6d5;
	background: #fff;
	font-size: 11px;
}
#loadGif{
	margin-left: 15px;
	vertical-align: bottom;
}
.validatePopup {
background:#fff;
border:5px solid #274C9D;
position:absolute;
text-align:center;
width:300px;
z-index:5000;
}
.validatePopup h3 {
background:#849DBC url(http://c.shld.net/07081630/img/backgrounds/specs_trigger.gif) repeat-x left top;
color:#333;
font-size:1.2em;
margin:0;
padding:7px 5px;
text-align:left;
}
.validatePopup h2 {
color:#333;
font-size:12px;
font-weight:bold;
margin:10px;
text-align:left;
}
/* REGIONAL AVAILABILITY ENDS */



.tooltip_draw{
	position: absolute;
	background: url(http://c.shld.net/07081630/img/bg/bg_tooltip.gif) repeat-y 9px 1px; 
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	font-size: 12px;
}
.tooltip_draw .tool_cont{
	background: url(http://c.shld.net/07081630/img/bg/bg_toptooltip.gif) no-repeat;
	width: 297px;
	margin: 0;
	padding: 0 0 0 20px;
}
.tooltip_draw .tool_cont h4{
	color: #395F9C;
	font-size: 12px;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont p{
	margin-bottom: 10px;
}
.tooltip_draw .tool_cont ul{
	padding: 0 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont li{
	padding: 0 0 0 0;
	background: url(http://c.shld.net/07081630/img/icn/bull_tooltip.gif) no-repeat 0 3px;
	padding: 0 0 5px 10px;
}
.tooltip_draw .tooltend{
	background: #fff url(http://c.shld.net/07081630/img/misc/img_endtool.gif) no-repeat;
	height: 11px;
	width: 317px;
}
/* Added for 08_19 Auto Complete Related Search Enhancement Start */
.searchSuggestions {
	padding:7px 0;
	margin-left:210px;
	font-size:11px;
	border-top:1px solid #eee;
}
.ie7 .searchSuggestions {
	margin-left:200px;
}
.searchSuggestions strong {
	color:#F07249!important;
}
.searchSuggestions a {
	color:#6291C7!important;
	text-decoration:underline!important;
}
/* Added for 08_19 Auto Complete Related Search Enhancement End */======= /* REGIONAL AVAILABILITY ENDS */



.tooltip_draw{
	position: absolute;
	background: url(http://c.shld.net/07081630/img/bg/bg_tooltip.gif) repeat-y 9px 1px; 
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	font-size: 12px;
}
.tooltip_draw .tool_cont{
	background: url(http://c.shld.net/07081630/img/bg/bg_toptooltip.gif) no-repeat;
	width: 297px;
	margin: 0;
	padding: 0 0 0 20px;
}
.tooltip_draw .tool_cont h4{
	color: #395F9C;
	font-size: 12px;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont p{
	margin-bottom: 10px;
}
.tooltip_draw .tool_cont ul{
	padding: 0 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont li{
	background: url(http://c.shld.net/07081630/img/icn/bull_tooltip.gif) no-repeat 0 3px;
	padding: 0 0 5px 10px;
}
.tooltip_draw .tooltend{
	background: #fff url(http://c.shld.net/07081630/img/misc/img_endtool.gif) no-repeat;
	height: 11px;
	width: 317px;
} 
.advisor_view_p { 
float:left; 
margin:2px 5px 0 0; 
} 
/* Added for 08_19 Auto Complete Related Search Enhancement End */
/* Added for Top Related Searches - Search Within Vertical Enhancement - End */
div#other_results {
	background:#ffc;
	color:#f00;
	font-size:11px;
	font-family:Arial, sans-serif;
	height:24px;
	position:relative;
	padding-left:210px;
	line-height:24px;
}
div#content #other_results span {
	color:#00c;
	}
/* Added for Top Related Searches - Search Within Vertical Enhancement - End */

/* Added for LMP Gofer Branding*/
/* Added for Error Div*/
/* global trusted seller styles */
#mp_trusted_seller_icon {
	position: relative;
}
#mp_trusted_seller_icon img {
	cursor: pointer;
}
/* trusted seller tooltip */
#mp_trusted_seller_tooltip {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 9999;
}
/* css styles for individual pages */
/* search browse */

/* product page */
#product #vendorName2 #mp_trusted_seller_icon {
	margin-left: 10px;
}
#product #cpc_availability #mp_trusted_seller_icon {
	margin-left: 10px;
}
/* seller storefront */
#keysearch #rightRail .sellersName #mp_trusted_seller_icon {
	margin-top: 3px;
	display: block;
}
/* quickview */
.qvPopUpLayer #vendorName #mp_trusted_seller_icon {
	margin-left: 10px;
}
/* seller reviews */
#sellerReviews #sellerReviewsHeader {
	position: relative;
	width:490px;
}
#sellerReviews #sellerReviewsHeader h3 {
	background: none;
}
#sellerReviews #sellerReviewsHeader #mp_trusted_seller_icon {
	margin-left:480px;
	position:relative;
	right:0;
	top:-25px;
}
/* ECOM-166263 */
/* ECOM-188574 */
div#wrap div#content div.col_2 {
	margin: 10px 0 0 164px;
}
.vertical .col_2{
	padding-left: 0;
}
div#wrap div#content div.col_1{
	float: left;
	position: relative;
	clear: left;
}
div#wrap div.compare div.col_1{
	width:100%;
}
/*-- Fix for the issue ECOM-187478 -- */
div#wrap div#content div.col_2{
 padding-left: 0;
}
/* ECOM-186905 */
#dyn_NB div#wrap div#content div.col_1{
 width: auto;
}
/*ECOM-215329*/
#dyn_NB div#wrap div#content div#contentBG .contentBGuides .col_1 {
	float:left;
}
#dyn_NB div#wrap div#content div.col_1 {
	float:none;
}
.col_2 .category {z-index:0;}

/*ECOM-233115*/
#vertical .col_2 .category {
	z-index:3;
}
/*ECOM-258267*/
#category #content {
   overflow: hidden;   
}

/*ECOM-266493*/
#shopby_brand #content .col_1 #categories_menu{
padding:35px 10px;
}
.ie7#shopby_brand #content .col_1 #categories_menu{
padding:12px 10px;
}
#dz07FeaturedSubCats {
	width:100%;
}
ul.dz07List {
	height: 200px;
    list-style: none outside none;
	margin-top: 2px;
	padding: 0;
	width: 100%;
}
ul.dz07List li {	
	border-left: 1px solid #FFFFFF;
	display: block;
	float: left;
    margin-top: 2px;
    min-height: 200px;
}
ul.dz07List li:first-child {
	border: none;
}
.dz07categoryTitle {
	color:#333;
	float:left;
	font-size:16px;
	font-weight:bold;
	margin:2px 0 0 15px;
	cursor:pointer;
	width:147px;
	padding-bottom:5px;
}
.dz07categoryTitleSmall {
	float:left;
	font-size:12px;
	margin-left:15px;
	cursor:pointer;
	width:147px;
}
ul.dz07List li a, .dz07categoryTitleSmall a, .dz07categoryTitleSmall a:link, .dz07categoryTitleSmall a:visited, .dz07categoryTitleSmall a:active {
	text-decoration:none;
}
.s_clearance_032512 {
	margin: 2em 0;
}
.clearanceH2 {
	color:#05328F;
	font-weight: 100;
	font-size: 3em;
	margin: 0.50em 0;
}


/* ECOM-294703*/

#categories_menu h2 {
	background: none repeat scroll 0 0 transparent;
	height: auto;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-align: left;
	width: auto;
}
/* ECOM-294703*/
